Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Upgrade Not Working Rate Topic   - - - - -

 

Posted 07 May 2019 - 11:12 PM #1

i  get  a  error  msg  when  trying to  install  the   upgrade   

 
 
validator  restore   returned  fail  status  
unable  to   prepare  restore  script   
 
 
can  anyone  tell me whats  causing this  ?  trying to  upgrade  to   4.8.2   
any help will be  appreciated 
 

Calvin
Small Engine Parts and supplies
Need Parts for Chainsaws ETC? We have them Obsolete Parts For Homelite McCulloch Echo Poulan

 
  • eComLabs
  • CS-Cart Expert
  • Authorized Reseller
  • Join Date: 27-Jan 14
  • 19158 posts

Posted 08 May 2019 - 05:06 AM #2

May be the following solution can help you

 

https://forum.cs-car...72/#entry313855

 

P.S. Do not forget to make full backup


GET A FREE QUOTE | CS-Cart Add-ons | CS-Cart Licenses | CS-Cart Development | CS-Cart Design | Server Configuration | UniTheme and YOUPI
CS-Cart                USD 345     Multi-Vendor              USD 1250    CS-Cart RU                         24500 руб.
CS-Cart Ultimate  USD 775     CS-Cart + YOUPI      USD 545      CS-Cart RU + UniTheme    36000 руб.


 

Posted 10 May 2019 - 02:06 PM #3

what does it mean to  cd   i  looked  and  the  ch mod  is  set  at  the  right  permissions    under the  public  html  folder  


Calvin
Small Engine Parts and supplies
Need Parts for Chainsaws ETC? We have them Obsolete Parts For Homelite McCulloch Echo Poulan

 
  • soft-solid
  • Junior Member
  • Members
  • Join Date: 19-Apr 10
  • 660 posts

Posted 10 May 2019 - 02:41 PM #4

Hello

 

Ideally, if you had access to ssh, logged in, checked the rights to the directories. They are probably wrong. If you do not know how to do this, the server administrator should do it.

 

Best regards

Robert


Team of SoftSolid
cs-cart.pl